### Property

# Gtk Text:propagate-text-width

#### Declaration

    property propagate-text-width: gboolean [ read, write ]

#### Description [src]

Whether the widget should grow and shrink with the content.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_text_get_propagate_text_width()`
Setter method | `gtk_text_set_propagate_text_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no